recaptcha_is_not_valid: Recaptcha n'est pas valide
Email could not be found.: Adresse e-mail inexistante.
Bad credentials.: Adresse e-mail inexistante.
Invalid credentials.: Email ou mot de passe incorrect.
The authentication failed.: L'authentification a échoué.
Authentication credentials could not be found.: L'authentification a échoué.
An authentication exception occurred.: L'authentification a échoué.